<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001964491</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/96/44/JORFARTI000001964491.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000726191" date_publi="1993-01-08" date_signature="1993-01-07" nature="DECRET" nor="JUSB9210428D" num="93-21" num_parution_jo="6">
<TITRE_TXT c_titre_court="Décret n° 93-21 du 7 janvier 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000726191">Décret n° 93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-21 du 7 janvier 1993" debut="1993-01-08" fin="2999-01-01" id_txt="LEGITEXT000006080803">Décret n°93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000903401"/>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000909701">CHAPITRE V :  				 Des listes d’aptitude et de sélection</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001964491" num="30" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Art. 30. - Les listes de sélection prévues aux articles 7 et 8 sont établies le 1er janvier et le 1er juillet, après examen des titres des candidats et avis des autorités chargées de l’évaluation, par une commission présidée par le premier président de la Cour de cassation et composée des autres membres de la commission d’avancement ainsi que des membres du conseil d’administration du ministère de la justice qui ne font pas partie de ladite commission. Trois magistrats du cadre de l’administration centrale du ministère de la justice, élus par leurs pairs dans les conditions fixées par arrêté du garde des sceaux, ministre de la justice, participent, avec voix consultative, aux débats de cette commission et assistent à ses délibérations.<br/>Les listes de sélection, établies par ordre alphabétique, sont publiées au Journal officiel. L’inscription sur ces listes est définitive sauf radiation décidée dans les mêmes formes que l’inscription.</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
